@charset "UTF-8";
/* CSS Document */


/*スマホ用*/
body  {
font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
}

＊{
    margin: 0;
    padding: 0;
    width: 320px;
  }

  
#heder-inner {
  padding: 45px 0px 0px;
}
 img{
    display: block;
}

.header{
  z-index: 50;
}
  #heder-line{
    display: none;
  }
  
  a{
  color: #333333;
  }
/*ハンバーガーメニュー*/
.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 35px;
  background-color: #d6e7bb;
  box-shadow: 0 2px 3px rgba(0,0,0,.16);
}
.global-nav {
  position: fixed;
  right: -320px; /* これで隠れる */
  top: 0;
  width: 250px; /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 40px;
  background-color: #fff;
  transition: all .6s;
  z-index: 200;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}
.hamburger {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 40px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300;
}
.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.global-nav__item {
  text-align: center;
  padding: 0 14px;
}
.global-nav__item a {
  display: block;
  padding: 8px 0;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  color: #111;
}
.global-nav__item a:hover {
  background-color: #eee;
}
.hamburger__line {
  position: absolute;
  left: 11px;
  width: 18px;
  height: 1px;
  background-color: #111;
  transition: all .6s;
}
.hamburger__line--1 {
  top: 14px;
}
.hamburger__line--2 {
  top: 20px;
}
.hamburger__line--3 {
  top: 26px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}
.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 20px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 20px;
}


  .address{
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  text-align: center;
  color: #7f038a;
  line-height: 0.8em;
  
  }
#toptel{
  text-align: center;
  font-size: 20px;
  padding: 1px;
  margin: 1px;
  color: #7f038a;
  margin-left: auto;
  margin-right: auto;
}
#toptel:hover{
    opacity: 0.5;
  }
  
  
#toplogo{
 margin: 0 auto;
  width: 20vw;
}


.nosp{
  display: none;
}

  
  
h1{
  margin-top: 50px;
  text-align: center;
  font-size: 24px;
  color: #152b72;
  clear: both;
}
#head{
  text-align: center;
  font-size: 14px;
  color: #152b72;
  height: 110px;

}

.nopc2{
  text-align: center;
}

.nosp{
  display: none;
}

.nopc2{
  text-align: center;
}
.nopc3{
  text-align: center;
  display: block;
  margin-bottom: 60px;
}
.nopc3:hover{
    opacity: 0.5;
  }

.nosp{
  display: none;
}
.nosp2{
  display: none;
}
.nosp3{
  display: none;
}

.nopc{
  text-decoration: none;
  font-size: 16px;
  color: #152b72;
  background-color: #d6ffd3;
  text-align: center;
  padding: 5px;
  border-radius: 10px;
  width: 100%;
}


#osirase{
  top: 30px;
  height: 150px;
  padding-top: 10px;
  width: 80%;
  margin-top: 5px;
  margin:0 auto;
  margin-right: auto;
  font-size: 14px;
  color: #152b72;
}
#nosp{
  font-size: 18px;
}

.more{
  text-decoration: none;
  color: #152b72;
  background-color: #FFFFFF;
  border-style: solid;
  border-color: #152b72;
  text-align: center;
  padding: 5px;
  width: 70%;
  float: right;
  display: block;
 }
  .more:hover{
    opacity: 0.5;
  }

#main{
  background: linear-gradient(#ffd8ff, #fff, #dffffd);
  width: 100%;
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  
  
} 

#main2{
  width: 100%;
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  background-color: #ffd8ff;
} 
  

#renf{
  width: 90%;
  top: 400px;
  right: 5px;
  margin-right: 5px;
  margin-left: auto;
}

#renlogo{
  padding-top: 30px;
  padding-left: 18px;
  margin-right: auto;
  margin-left: auto;
  width: 190px;
  height: 100px;
  
}

#setsumei{
  padding: 10px;
  font-size: 14px;
  text-align: left;
  width: 80%;
  margin:0 auto;
}
#setsumei3{
  padding: 10px;
  font-size: 16px;
  text-align: center;
  width: 60%;
  margin:0 auto;
}

.renmore{
  color: #FFFFFF;
  background-color: #400a50;
  text-align: center;
  border-radius: 10px;
  padding: 5px 50px;
  margin: 0 auto;
  z-index: 20;
  width: 130px;
}
.renmore:hover{
    opacity: 0.5;
  }
.renmore a{
    color: #fff;
    text-decoration: none;
  }
  
#staff{
  display: none;
}
#staff2{
  display: none;
  }

#connectlog{
   padding-top: 30px;
  padding-left: 18px;
  height:80px; 
  width:280px;
  margin-right: auto;
  margin-left: auto;
  top: 315px;
}  

#setsumei2{
  top: 280px;
  padding: 10px;
  font-size: 14px;
  text-align: left;
  width: 80%;
  margin:0 auto;
}


.conmore{
  color: #FFFFFF;
  background-color: #0c2ac5;
  border-radius: 10px;
  padding: 5px 50px;
  margin: 0 auto;
  text-align: center;
  width: 130px;
}
 .conmore a{
    color: #fff;
    text-decoration: none;
  }
.conmore:hover{
    opacity: 0.5;
  }
  
    #cadlog{
   padding-top: 0px;
  padding-left: 0px;
  height:180px; 
  width:280px;
  margin-right: 0px;
  margin-left: 150px;
  top: 115px;
}  

  .cadmore{
  color: #FFFFFF;
  background-color: #FFCC00;
  border-radius: 10px;
  padding: 5px 50px;
  margin: 0 auto;
  text-align: center;
  width: 130px;
}
 .cadmore a{
    color: #333;
    text-decoration: none;
  }
.cadmore:hover{
    opacity: 0.5;
  }

  
#foot{
  display: flex;
  flex-direction: column;
}

.puremore{
  text-decoration: none;
  color: #7f038a;
  background-color: #d6e8b9;
  border-radius: 10px;
  padding: 5px 15px 5px 15px;
  }
.puremore:hover{
    opacity: 0.5;
  }

.item1{
  text-align: center;
}
.item3{
  text-align: center;
}
.item3:hover{
    opacity: 0.5;
  }

  
#logo {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
h4{
  text-align: center;
  font-size: 16px;
  padding: 1px;
  margin: 10px 0 0 2px;
  color: #7f038a;
}
#foottel{
  text-align: center;
  font-size: 14px;
  padding: 1px;
  margin: 1px;
  color: #7f038a;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
#foottel:hover{
    opacity: 0.5;
  }
#footfax{
  text-align: center;
  font-size: 14px;
  padding: 1px;
  margin: 1px;
  color: #7f038a;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
#footfax:hover{
    opacity: 0.5;
  }



#address4{
  text-align: center;
  font-size: 10px;
  padding: 1px;
  margin: 0px;
}
  

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #ef3f98;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}



  
#copy{
  text-align: center;
  font-size: 8px;
  clear: both;
}


/*デスクトップ用*/
@media (min-width: 1010px){

body {
    font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
  }

  
  .nosp {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 800px;
    margin: auto;
  }
  
   .nosp2{
    text-align: center;
    font-size: 22px;
    padding: 0 20px ;
    display: block;
  }
  
  .nosp3{
    text-align: center;
    font-size: 22px;
    padding: 0 20px ;
    display: block;
    margin: 0 auto;
  }
  .nosp3:hover{
    opacity: 0.5;
  }
  
  .nosp li{
    list-style: none;
  }
  .nosp li:hover{
    opacity: 0.5;
  }
  
  .header{
    display: none;
  }
  #top{
    display: none;
  }

  #toplogo{
    height: 200px;
    width: 150px;
  }  

  
#heder-line{
  background: #d6e7bb;
  height: 30px;
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: -10px;
  }
  .address{
  text-align: right;
  }
  #address1{
  color: #7f038a;
  font-size: 18px;
  font-weight: 800;
  }
  #address2{
  color: #7f038a;
  font-size: 24px;
  font-weight: 900;
  }
  #address3{
  color: black;
  font-size: 14px;
  }
#heder-inner{
    height: 140px;
  }

  
#nav-toggle{
    display: none;
  }
#gloval-nav{
    display: none;
  }
  
.navi2{
    display: inline-block;
  }
  
h1{
  font-size: 28px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
#head{
  font-size: 16px;
  width: 80%;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  }
  
.more{
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    width: 50%;
  }
    
.nopc{
   display: none;
  }
 .nopc2{
    display: none;
  }
  .nopc3{
    display: none;
  }
  
  
  
hr.style1 {
	content: '';
	display: block;
	margin-top: 2px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #fff;
}
  
#osirase{
    width: 80%;
    padding-top: 5px;
    margin-top: 5px;
    font-size: 20px;
  }

#main{
  background: linear-gradient(#ffd8ff, #fff, #dffffd);
  width: 100%;
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  }

  
  #staff{
    display: block;
    padding: 0px 50px 40px;
    width: 500px;
    height: 300px;
    margin: 2px;
    z-index: 10;
    
  }
  
#staff2{
    display: flex;
    justify-content: space-between;
    margin: 50px;
    padding: 0px 40px;
    z-index: 10;
  }

  
#renlogo{
    height: 145px;
    width: 195px;
    margin-right: auto;
    margin-left: 196px;
  }
  
#renf{
  display: block;
    width: 750px;
    padding: 2px;
    margin-top: -412px;
    z-index: 1;
  }
  
#connectlog{
  height:120px; 
  width:440px;
  margin: -160px 0 0 10%;
  z-index: 15;
  }

  #setsumei{
    font-size: 16px;
    margin: 0px 100px;
    margin-right: auto;
  }
  #setsumei3{
    font-size: 20px;
    margin:0px 120px;
    margin-right: auto;
    text-align: left;
  }
  #setsumei2{
    font-size: 16px;
    margin: 20px 0 0 10%;
    text-align: left;
  }
  
#foot{
   height: 210px;
  }
.footrist{
   margin-left: 10px;
   margin-right: 10px;
  }
  .item1{
    text-align: center;
    margin: 20px;
    display: flex;
    
  }
  .item3{
        width: 150px;
    margin: 0 auto;
  }
  #logo{
  margin:0 auto;
  padding: 10px;
  }
  .nopc2{
    display: none;
  }
  
  #cadlog{
   padding-top: 0px;
  padding-left: 0px;
  height:180px; 
  width:280px;
  margin-right: 0px;
  margin-left: 150px;
  top: 115px;
}  
  
  
.puremore{
    padding: 10px 80px 10px 80px;
    width: 60%;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  
  h4{
  color: #7f038a;
  font-size: 16px;
  font-weight: 800;
  }
  h5{
  color: #7f038a;
  font-size: 20px;
  font-weight: 900;
  }

  #address4{
  color: black;
  font-size: 14px;
  }
}

